<?php



namespace ln\listens;


use ln\interfaces\ListenerInterface;
use Swoole\Timer;

class SwooleWorkerExitListen implements ListenerInterface
{

    public function handle($event): void
    {
        Timer::clearAll();
    }
}